
.header {
    width: 100%;
    z-index: 4;
}

.headerimg1 {
    background-position: center top;
    background-repeat: no-repeat;
    position: absolute;
    background-image: url(../../App_Themes/ELPISCMS/images/intro_img01.jpg);
    width: 100%;
    height: 720px;
    overflow: hidden;
}

.headerimg2 {
    background-position: center top;
    background-repeat: no-repeat;
    position: absolute;
    background-image: url(../../App_Themes/ELPISCMS/images/intro_img01.jpg);
    width: 100%;
    height: 720px;
    overflow: hidden;
}

.headerimg3 {
    background-position: center top;
    background-repeat: no-repeat;
    position: absolute;
    background-image: url(../../App_Themes/ELPISCMS/images/intro_img01.jpg);
    width: 100%;
    height: 720px;
    overflow: hidden;
}

.headerimg4 {
    background-position: center top;
    background-repeat: no-repeat;
    position: absolute;
    background-image: url(../../App_Themes/ELPISCMS/images/intro_img01.jpg);
    width: 100%;
    height: 720px;
    overflow: hidden;
}

.slidepart {
    width: 100%;
    overflow: hidden;
    text-align: center;
    height: 720px;
    position: absolute;
    padding: 0px;
    top: 0px;
    z-index: -8;
    background-color: #1d4254;
}


.sl_paginationpart_cover {
    width: 1000px;
    left: 50%;
    height: auto;
    margin-top: 445px;
}

.sl_paginationpart {
    display: block;
    position: relative;
    float: right;
    text-align: center;
    vertical-align: top;
    left: 0px;
    bottom: 0px;
    z-index: 8000;
    margin: 0 auto;
    width: 100%;
    -moz-user-select: none;
    -webkit-user-select: none;
    height: 60px;
    display: none;
}

ul.slpagination {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-family: "head", Arial;
    display: none;
}

    ul.slpagination li {
        margin: 0px;
        padding: 0px;
        list-style: none;
        float: left;
        display: none;
    }

        ul.slpagination li a.prev {
            background: url(../../App_Themes/ELPISCMS/images/sl_prev.png) no-repeat;
            width: 14px;
            height: 15px;
            display: none;
            margin-top: 2px;
        }

        ul.slpagination li a.next {
            background: url(../../App_Themes/ELPISCMS/images/sl_next.png) no-repeat;
            width: 14px;
            height: 15px;
            display: none;
            margin-top: 2px;
        }

        ul.slpagination li a.number {
            font-size: 15px;
            color: #fff;
            text-decoration: none;
            display: inline-block;
            position: relative;
            width: 30px;
            height: 24px;
            border-radius: 50%;
            background: #0c404c;
            margin-left: 50px;
            margin-right: 50px;
            cursor: pointer;
            padding-top: 6px;
            -moz-box-shadow: 0px 0px 0px 4px rgba(1, 53, 79, 0.36);
            -webkit-box-shadow: 0px 0px 0px 4px rgba(1, 53, 79, 0.36);
            box-shadow: 0px 0px 0px 4px rgba(1, 53, 79, 0.36);
        }

        ul.slpagination li a.select {
            width: 90px;
            height: 58px;
            border-radius: 50%;
            background-color: #dddddd;
            top: -30px;
            padding-top: 32px;
            font-size: 12px;
            color: #175867;
            text-shadow: 1px 1px 1px #ffffff;
            margin-left: 50px;
            margin-right: 50px;
            -moz-box-shadow: 0px 0px 0px 4px rgba(1, 53, 79, 0.36);
            -webkit-box-shadow: 0px 0px 0px 4px rgba(1, 53, 79, 0.36);
            box-shadow: 0px 0px 0px 4px rgba(1, 53, 79, 0.36);
        }

a[data-text="Introduction"].select {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(../../App_Themes/ELPISCMS/images/intro_bg_main.png) !important;
}

a[data-text="Challenge"].select {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(../../App_Themes/ELPISCMS/images/intro_bg_main.png) !important;
}

a[data-text="The<br/>vCIO"].select {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(../../App_Themes/ELPISCMS/images/intro_bg_main.png) !important;
}

a[data-text="Infrastructure<br/>Solutions"].select {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(../../App_Themes/ELPISCMS/images/intro_bg_main.png) !important;
}

a[data-text="Software <br/>Solutions"].select {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(../../App_Themes/ELPISCMS/images/intro_bg_main.png) !important;
}

a[data-text="Web <br/>Solutions"].select {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(../../App_Themes/ELPISCMS/images/intro_bg_main.png) !important;
}

a[data-text="Mobile Apps<br/>& Gaming"].select {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(../../App_Themes/ELPISCMS/images/intro_bg_main.png) !important;
}

a[data-text="3D & Video<br/>Animation"].select {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(../../App_Themes/ELPISCMS/images/intro_bg_main.png) !important;
}



/*------------------------------------------------------------*/
.photo_gall_album {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(../../App_Themes/ELPISCMS/images/photo_gall_bg_main.png);
}

.photogallerythumb_bg {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(../../App_Themes/ELPISCMS/images/photo_gall_thumb.jpg);
    width: 187;
    height: 124px;
    float: left;
    margin-top: 1px;
    margin-left: 20px;
}

.ImageGallery_viewall {
    font-family: Trebuchet MS;
    text-align: left;
    margin-left: 22px;
    font-size: 13px;
    color: #ffbb00;
    margin-top: -3px;
}

.photo_gall_album_heading {
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 24px;
    text-align: left;
    line-height: 27px;
}

.photogallerythumb_img {
    width: 186px;
    height: 123px;
    float: left;
    margin-left: 1px;
    margin-top: 0px;
    clear: both;
}

    .photogallerythumb_img > a, .photogallerythumb_img > a img {
        display: block;
    }

    .photogallerythumb_img > a {
        height: 123px;
        position: relative;
        text-align: center !important;
    }

        .photogallerythumb_img > a span {
            position: absolute;
            width: 100%;
            height: 75px;
            padding-top: 48px;
            top: 0px;
            left: 0px;
            font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
            font-size: 30px;
            text-align: center;
            line-height: 34px;
            color: rgba(27,54,81,0.8);
            text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
            opacity: 0;
            filter: alpha(opacity=0); /* internet explorer */
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
            background: rgb(241,210,194);
            background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(241,210,194,1) 100%);
            background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(241,210,194,1)));
            background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
            background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
            background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
            background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
            -webkit-transition: opacity 0.3s linear;
            -moz-transition: opacity 0.3s linear;
            -o-transition: opacity 0.3s linear;
            -ms-transition: opacity 0.3s linear;
            transition: opacity 0.3s linear;
        }

        .photogallerythumb_img > a:hover span {
            opacity: 1;
            filter: alpha(opacity=99); /* internet explorer */
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
        }

.image_gallery_bg {
    width: 216px;
    height: 200px;
    border: 1px solid #063e5c;
    background-color: #08283a;
    -moz-box-shadow: inset 0px 0px 10px 7px rgba(4, 30, 44, 0.38);
    -webkit-box-shadow: inset 0px 0px 10px 7px rgba(4, 30, 44, 0.38);
    box-shadow: inset 0px 0px 10px 7px rgba(4, 30, 44, 0.38);
}



/*::::::::::::::::::::::::: Showcase page CSS :::::::::::::::::::::::::::::::::::::::::*/

.showcasethumb_bg_img {
    width: 487px;
    height: 316px;
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    clear: both;
}

    .showcasethumb_bg_img > a, .showcasethumb_bg_img > a img {
        display: block;
    }

    .showcasethumb_bg_img > a {
        height: 316px;
        position: relative;
        text-align: center !important;
    }

        .showcasethumb_bg_img > a span {
            position: absolute;
            width: 100%;
            height: 166px;
            padding-top: 150px;
            top: 0px;
            left: 0px;
            font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
            font-size: 40px;
            text-align: center;
            line-height: 42px;
            color: rgba(255,255,255,0.9);
            text-shadow: 0px 1px 1px rgba(4,22,32,0.9);
            opacity: 0;
            filter: alpha(opacity=0); /* internet explorer */
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
            background: rgba(4,22,32,0.65);
            /*background: rgb(241,210,194);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(241,210,194,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(241,210,194,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
    background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);*/
            -webkit-transition: opacity 0.3s linear;
            -moz-transition: opacity 0.3s linear;
            -o-transition: opacity 0.3s linear;
            -ms-transition: opacity 0.3s linear;
            transition: opacity 0.3s linear;
            border-radius: 30px;
        }

        .showcasethumb_bg_img > a:hover span {
            opacity: 1;
            filter: alpha(opacity=99); /* internet explorer */
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
            border-radius: 30px;
        }


.contenthover {
    padding: 50px 20px 10px 20px;
    text-align: center;
}

    .contenthover, .contenthover h3, contenthover a {
        color: #fff;
    }

.ch_hover {
    border-radius: 50%;
    height: 230px !important;
}

.contenthover p {
    margin: 40px 0 10px 0;
    line-height: 30px;
    padding: 0;
    font-size: 28px;
    color: #012a3e;
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    text-shadow: 0px 1px 1px rgba(255,255,255,0.7);
}

.contenthover h3 {
    margin: 10px 0 20px 0;
    line-height: 30px;
    padding: 0;
    font-size: 28px;
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    color: #012a3e;
    text-shadow: 0px 1px 1px rgba(255,255,255,0.7);
}


/*:::::::::::::::::::::::::End of showcase page CSS:::::::::::::::::::::::::::::::::::::::::*/


/*:::::::::::::::::::::::::News Page Date CSS:::::::::::::::::::::::::::::::::::::::::*/

li.newspage_date {
    cursor: pointer;
    display: inline;
    margin-right: 10px;
    font-size: 18px;
    font-family: 'PT Sans Narrow', sans-serif;
    color: #3EA7F5;
}


    li.newspage_date:hover {
        cursor: pointer;
        display: inline;
        margin-right: 10px;
        font-size: 18px;
        font-family: 'PT Sans Narrow', sans-serif;
        color: #ffbb00;
    }


    li.newspage_date a {
        cursor: pointer;
        display: inline;
        margin-right: 10px;
        font-size: 18px;
        font-family: 'PT Sans Narrow', sans-serif;
        color: #3EA7F5;
    }


        li.newspage_date a:hover {
            cursor: pointer;
            display: inline;
            margin-right: 10px;
            font-size: 18px;
            font-family: 'PT Sans Narrow', sans-serif;
            color: #ffbb00;
        }

li.selected a {
    cursor: pointer;
    display: inline;
    margin-right: 10px;
    font-size: 18px;
    font-family: 'PT Sans Narrow', sans-serif;
    color: #ffbb00 !important;
    font-style: normal !important;
}

.listtypesitemap {
    list-style-image: url(../../App_Themes/ELPISCMS/images/listtype.gif);
    margin: 0px 20px 0px 20px;
    padding: 5px 0;
}

